## gnonograms 1.4.5%2Bgit20210903

=== debian/changelog ===
gnonograms (1.4.5+git20210903-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream GitHub main for MX-21.
  * BDs bump to debhelper-compat, remove appstream cause validating fails build.
  * Add source/format file for 3.0 (quilt).
  * Rules: add override_dh_strip: dh_strip --no-automatic-dbgsym.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 21 Sep 2021 23:16:15 -0400

com.github.jeremypw.gnonograms (1.4.4) bionic; urgency=low

  * Add Portuguese translation
  * Add Dutch translation

 -- Jeremy Paul Wootten <jeremywootten@gmail.com>  Tue, 01 Sep 2020 17:00:00 +0000

com.github.jeremypw.gnonograms (1.4.3) bionic; urgency=low

  * Add French translation
  * Redesign Headerbar
  * Fix CI and testing
  * Commandline options: --help, --version
  * Small bug fixes and code improvements

 -- Jeremy Paul Wootten <jeremywootten@gmail.com>  Tue, 10 Dec 2019 17:00:00 +0000

com.github.jeremypw.gnonograms (1.3) bionic; urgency=low

  * Prepare for Juno
  * Use Houston CI for testing
  * Use separate packaging branch
  * Add content rating tags

 -- Jeremy Paul Wootten <jeremywootten@gmail.com>  Mon, 27 Aug 2018 18:01:00 +0000

com.github.jeremypw.gnonograms (1.2.2) xenial; urgency=low

  * Use scrolled window when grid larger than screen
  * Fix some bugs with clue label formating
  * Toast has own copy of message to avoid possible crash
  * Conditional compilation with Gtk version  >=3.22
  * Some code refactoring and cleanup
  * Various small bug fixes

 -- Jeremy Wootten <jeremywootten@gmail.com>  Thu, 17 May 2018 17:01:00 +0000

com.github.jeremypw.gnonograms (1.2.1) xenial; urgency=low

  * Fix crash when dragging across grid edge
  * Clear puzzle name when resized

 -- Jeremy Wootten <jeremywootten@gmail.com>  Wed, 30 Mar 2018 17:01:00 +0000

com.github.jeremypw.gnonograms (1.2.0) xenial; urgency=low

  * Hint button
  * Strikethrough completed blocks in clue label (with option to disable)
  * Clue label turns red if completed incorrectly (with option to disable)
  * Additional shortcuts
  * Some code refactoring and cleanup
  * Various bug fixes

 -- Jeremy Wootten <jeremywootten@gmail.com>  Wed, 28 Mar 2018 17:01:00 +0000

com.github.jeremypw.gnonograms (1.1.0) xenial; urgency=low

  * Save and restore move history
  * Fade completed clues when solving
  * Generate difficult puzzles faste
  * Add redo button
  * Reorder header bar
  * Some restyling
  * Various bug fixes
  * Some code refactoring and cleanup

 -- Jeremy Wootten <jeremywootten@gmail.com>  Thu, 16 Feb 2018 17:08:00 +0000

com.github.jeremypw.gnonograms (1.0.6) xenial; urgency=low

  * Add brand styling and update screenshots
  * Fix possible failed assertion in advanced solver
  * Fix some resizing isses
  * Fix some loading and saving issues
  * Some code refactoring and cleanup

 -- Jeremy Wootten <jeremywootten@gmail.com>  Thu, 03 Feb 2018 17:48:00 +0000

com.github.jeremypw.gnonograms (1.0.5) xenial; urgency=low

  * Fix regression in game generator
  * Fix error in solver

 -- Jeremy Wootten <jeremywootten@gmail.com>  Thu, 20 Jan 2018 15:16:00 +0000

com.github.jeremypw.gnonograms (1.0.4) xenial; urgency=low

  * Fix post_install.py script
  * Remove unused or deprecated config variables
  * Replace deprecated Gtk.Stock items

 -- Jeremy Wootten <jeremywootten@gmail.com>  Thu, 18 Jan 2018 18:16:00 +0000

com.github.jeremypw.gnonograms (1.0.3) xenial; urgency=low

  * Fix first run after clean install problems
  * More complete uninstall
  * Provide mimeinfo and icon
  * Various small bug fixes

 -- Jeremy Wootten <jeremywootten@gmail.com>  Thu, 18 Jan 2018 16:32:06 +0000

com.github.jeremypw.gnonograms (1.0.2) xenial; urgency=low

  * Fix debian files
  * Fix .desktop file
  * Fix .appdata file
  * Builds with dpkg-buildpackage and Travis CI

 -- Jeremy Wootten <jeremywootten@gmail.com>  Mon, 12 Jan 2018 12:40:55 +0100

com.github.jeremypw.gnonograms (1.0.1) xenial; urgency=low

  * Fix build dependencies for xenial

 -- Jeremy Wootten <jeremywootten@gmail.com>  Mon, 11 Jan 2018 13:02:55 +0100

com.github.jeremypw.gnonograms (1.0.0) xenial; urgency=low

  * Initial release.
  * Draw puzzles
  * Generate random puzzles
  * Check for errors while solving
  * Adjust size of grid
  * Adjust difficulty of generated puzzles
  * Save and restore program state and settings

 -- Jeremy Wootten <jeremywootten@gmail.com>  Mon, 08 Jan 2018 15:33:55 +0100
