## gnonograms 1.4.5+git20210903

=== debian/control ===
Source: gnonograms
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Jeremy Paul Wootten <jeremywootten@gmail.com>
Section: x11
Priority: optional
Build-Depends: meson (>= 0.42.0),
               desktop-file-utils,
               debhelper-compat (= 13),
               valac (>= 0.34),
               libglib2.0-dev (>= 2.48),
               libgtk-3-dev (>= 3.22),
               libgee-0.8-dev (>= 0.18),
               libgranite-dev (>= 5.2.0)
Standards-Version: 4.1.1

Package: gnonograms
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Generate, draw and solve nonogram logic puzzles.
 This application allows you to design or generate and solve Japanese logic
 puzzles of the nonogram type, also known as Tsunami or Griddler puzzles, on
 grids up to 50 x 50.
 .
 Generated puzzles are random patterns. The difficulty of solving the generated
 puzzles is adjustable.
 .
 The user can also design their own puzzles and allow the computer to check
 they have a unique solution and to give an approximate measure of difficulty.
 .
 The state of the program is restored after closing and re-opening.
 .
 Puzzles can be saved to files which have their own mime-type and icon.
